Update available for SAS Viya 3.5
TS_HOTFIX
Moderator

An update is available for SAS Viya 3.5.

Published 31Jan2022

Issue(s) addressed:

SAS Note 68757: SAS® Viya® 3.4 and SAS® Viya® 3.5 products contain an Apache Log4J version 2 component with known vulnerabilities

For a complete list of SAS Viya updates available, visit the SAS Viya Updates Page.

SAS INNOVATE 2024

Innovate_SAS_Blue.png

Registration is open! SAS is returning to Vegas for an AI and analytics experience like no other! Whether you're an executive, manager, end user or SAS partner, SAS Innovate is designed for everyone on your team. Register for just $495 by 12/31/2023.

If you are interested in speaking, there is still time to submit a session idea. More details are posted on the website. 

Register now!

Article Tags
Contributors